views
{
 view0
  {
    elt0
    {
      type=digital
      x=630
      y=35
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=velocity_wc
      digits=4
      factor=3.6
    }
    elt1
    {
      type=digital
      x=-12
      y=35
      z=0
      image=digit2.tga
      src_char_wid=41.3
      src_char_hgt=52
      src_char_x0=0
      src_char_y0=0
      char_wid=26
      char_hgt=40
      char_dx=26
      var=rpm
      digits=4
      factor=-1
    }
   }
 view1
   {    
    name=Inside
    
    elt0
    {
      is3d=1
      type=angular
      xa=0
      x=.465
      y=.287
      z=0.65
      width=.12
      height=.08
      image=kmhneedle.tga
      var=velocity_wc
      min_value=2.78
      max_value=69.5
      min_angle=-40
      max_angle=-320
      pivot_x=0
      pivot_y=0
    }
    elt1
    {
      is3d=1
      type=angular
      xa=0
      x=0.373
      y=0.287
      z=0.65
      width=0.12
      height=0.08
      image=rpmneedle.tga
      var=rpm
      min_value=0
      max_value=6500
      min_angle=-55
      max_angle=-280
      pivot_x=0
      pivot_y=0
  }
}
}